Security Enhanced Linux Reference Policy

# Layer: services

## Module: rlogin

Interfaces Templates

### Description:

Remote login daemon

### Interfaces:

rlogin_domtrans( domain )

##### Summary

Execute rlogind in the rlogin domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

Return

### Templates:

rlogin_read_home_content( userdomain_prefix , user_domain )

##### Summary

read rlogin homedir content (.config)

##### Parameters

Parameter: | Description:
--- | ---
userdomain_prefix | The prefix of the user domain (e.g., user is the prefix for user_t).
user_domain | The type of the user domain.

Return